
Redmine - Patch #34642

Traditional Chinese translation (to r20729)

2021-01-27 04:03 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

notice_invalid_watcher

Translation term changed

watch/watcher

unifying from 觀察/觀察者 to 監看/監看員

Related issues:

Related to Redmine - Patch #34659: Change Traditional Chinese translation for... Closed

Copied from Redmine - Patch #34437: Traditional Chinese translation (to r20618) Closed

Copied to Redmine - Patch #34884: Traditional Chinese translation (to 20776) Closed

Associated revisions

Revision 20732 - 2021-01-31 03:55 - Go MAEDA

Traditional Chinese translation update (#34642).

Patch by ChunChang Lo.

History

#1 - 2021-01-27 04:03 - ChunChang (Nagaharu) Lo

- Copied from Patch #34437: Traditional Chinese translation (to r20618) added

#2 - 2021-01-31 03:45 - Go MAEDA

- Related to Patch #34659: Change Traditional Chinese translation for "watch" and "watcher" added

#3 - 2021-01-31 03:55 - Go MAEDA

- Status changed from New to Closed

Committed the translation in r20731 and r20732. Thank you.

#4 - 2021-03-11 18:29 - ChunChang (Nagaharu) Lo

- Copied to Patch #34884: Traditional Chinese translation (to 20776) added

Files

zh-TW.yml 66.5 KB 2021-01-27 ChunChang (Nagaharu) Lo
